Subject: Re: bug#56393: Actually fix the long lines display bug

From: Eli Zaretskii <[email-masked]>
Date: Thu, 21 Jul 2022 15:22:13 +0300

> Date: Thu, 21 Jul 2022 11:56:18 +0000
> From: Gregory Heytings <[email-masked]>
> cc: [email-masked], Eli Zaretskii <[email-masked]>, 
>     [email-masked]
> 
> 
> >> Okay.  Should I wait for Lars' feedback?
> >
> > Merging into master is fine by me.
> 
> Thanks, now done.

Thanks.

> Should I delete the feature branch?  I don't remember what the policy is.

The general policy is to delete them.  My suggestion is to wait for a
few days before actually deleting the branch, just so the dust
settles.